*{
  box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
}
body{
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: normal;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
  font-size: 16px;
  color: #56595c;
  background-color: #ffffff;
}
.inner{
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  padding: 0 20px;
}
.en{  
  font-family: "Inria Serif", serif;
  font-weight: 400;
  font-style: normal;
}
.common-title{
    text-align: center;
    padding-top: 44px;
}
.common-title h2{
    font-size: 48.8px;
    font-weight: bold;
    font-style: italic;
}
.common-title p{
    margin-top: 16px;
    font-weight: bold;
}
/* head */
header{
    position: fixed;
    width: 100%;
    background-color: #ffffff;
    z-index: 100;
}
.header{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header-img img{
    width: 430px;
    padding: 15px;
}
.header-nav ul{
    display: flex;
    justify-content: space-around;
    width: 300px;
}
.header-nav a{
    color: #56595c;
}
.menu-sp{
    display: none;
}
.nav-sp{
    display: none;
}
/* fv */
.sp-img{
    display: none;
}
.fv-img img{
    width: 100%;
    position: relative;
}
.fv-text{
    position: absolute;
    top: 100px;
    right: 100px;
}
.fv-text h1{
    color: #ffffff;
    font-size: 61px;
    line-height: 72px;
}
.fv-text p{
    margin-top: 19px;
    font-weight: bold;
    padding: 8px;
}
.blue{
    color: #75B3DC;
}
.fv-text p:first-of-type,
.fv-text p:last-child
{
    display: inline-block;
    background-color: #ffffff;
}
/* campain */
.cp-banner{
    text-align: center;
}
.cp-banner img{
    width: 616px;
    margin: 37px auto;
}
/* point */
#point{
    background-color:#E8F2FA;
    background-image: url(image/point-deco.png),url(image/Teacher-deco.png);
    background-repeat: no-repeat, no-repeat;
    background-size: 100px 100px,100px 100px;
    background-position: 100px -20px, 1000px 300px;
}

.point-title{
    color: #75B3DC;
}
.point-img{
    padding-top: 27px;
}
.point-img img{
    width: 90px;
    height: 90px;
}
.point{
    display: flex;
    justify-content: space-around;
    gap: 57px;
    margin-top: 29px;
    padding-bottom: 80px;
}
.number{
    position: absolute;
    color: #75B3DC;
    font-size: 39px;
    font-weight: bold;
    top: -20px;
    left: 17px;
}
.point-inner{
    position: relative;
    background-color: #ffffff;
    border-radius: 20px;
    text-align: center;
    width: 30%;
}
.point-img p{
    padding: 20px;
}
/* teacher */
#teacher{
    background-color: #75B3DC;
    background-image: url(image/Teacher-deco.png),url(image/Teacher-deco2.png),url(image/Teacher-deco2.png);
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-size: 100px 100px,100px 100px , 100px 100px;
    background-position: 100px -20px, 1000px 300px ,1000px 220px;
}
.teacher-title{
    color: #ffffff;
}
.teacher-comment{
    background-color: #ffffff;
    border-radius: 20px;
    width: 45vw;
    padding: 12px 40px;
    margin: 30px auto;
}
.teacher-comment p{
    line-height: 22px;
}
.teacher-img img{
    width: 133px;
    height: 133px;
}
.teacher-info{
    display: flex;
    justify-content: center;
}
.teacher-info p,
.teacher-info li{
    color: #ffffff;
}
.teacher-info-right{
    padding-top: 42px;
}
.teacher-info li{
    font-weight: bold;
    line-height: 30px;
}
.teacher-info p{
    margin-top: 16px;
    line-height: 22px;
}
.teacher-info-left{
    text-align: center;
}
.bg{
    position: relative;
    height: 100px;
}
.bg::before{
    content: '';
    position: absolute;
    top: -100px;
    bottom: 0;
    left: 0;
    right: 0;
    background-color:#75B3DC;
    transform: skewY(7deg);
    z-index: -1;

}
/* voice */
.voice-title{
    color: #75B3DC;
}
.voice-img img{
    width: 78px;
    height: 78px;
}
.voice{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: auto;
    padding-top: 55px;
    gap: 30px;
    padding-bottom: 170px;
}
.voice-inner{
    display: flex;
    gap: 26px;
    align-items: center;
}
.voive-inner:nth-child(1){
    grid-column: 1/2;
}
.voive-inner:nth-child(2){
    grid-column: 2/3;
}
.voive-inner:nth-child(3){
    grid-column: 3/4;
}
.name{
    font-size: 12.8px;
    padding-top: 5px;
}
/* qa */
.qa-title{
    color: #75B3DC;
    margin-bottom: 40px;
}
#qa{
    background: linear-gradient(120deg, #E8F2FA, #FBB781);
}
.qa-a{
    background-color: #ffffff;
    padding: 20px 93px;
    border-radius: 40px;
    margin:10px auto;
    width: 80%;
    color: #75B3DC;
}
.qa-q{
    color: #56595c;
}
.qa-a[open] summary{
    border-bottom: 1px dotted #56595c;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.qa-after{
    height: 20px;
}
/* sns */
.sns{
    display: flex;
    justify-content: center;
    gap: 30px;
}
.sns-inner{
    text-align: center;
    padding: 56px 0;
}
.sns-inner img{
    width: 30px;
    height: 30px;
}
.sns-inner p{
    font-size: 12.8px;
}

/* footer */
footer{
    background-color: #75B3DC;
    color: #ffffff;
    text-align: center;
}
footer ul{
    display: flex;
    justify-content: center;
    gap: 20px;
    padding-top: 27px;
}
footer a{
    color: #ffffff;
}
footer p{
    font-size: 12.8px;
    padding-top: 24px;
    padding-bottom: 10px;
    display: inline-block;
    width: 300px;
    align-items: center;
}
@media screen and (max-width: 768px) {
.inner{
  max-width: 100%;
}
body{
    font-size: 14px;
}
/* header */

.header-img img{
    width: 174px;
}
.header-nav{
    display: none;
}
/* ハンバーガーのアイコンに指定するクラス */
.menu-sp{
    display: block;
    padding:0 ;
    background-color: transparent;
    border: none;
}
.menu-sp img{
    width: 30px;
}
/* グロナビ全体に指定するクラス */
.nav-sp{
    background-color: #ffffff;
    position: fixed;
    left:0;
    top: 0;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 100;
}
/* グロナビ内のバツアイコンに指定するクラス */
.close{
    position: absolute;
    top: 6px;
    right: 14px;
    background-color: transparent;
    border: none;
}
.close img{
    width: 30px;
}
.nav-sp ul img{
     width: 174px;
}
.nav-sp li{
    padding: 15px 20px;
}

/* fv */
.pc-img{
    display: none;
}
.sp-img{
    display: block;
}
.fv-text{
    left: 30px;
    right: auto;
}
.fv-text h1{
    font-size: 35px;
    line-height: 40px;
}
/* cp */
.cp-banner img{
    width: 100%;
}
/* point */
.point{
    flex-direction: column;
}
.point-inner{
    width: 100%;
}
.point-img{
    display: flex;
    align-items: center;
    padding-left: 8px;
}
.point-img{
    padding-top: 10px;
    padding-bottom: 10px;
}
#point{
    background-position: 10px -20px, 1000px 300px;
}


/* teacher */
.teacher-comment{
    width: 100%;
    padding: 12px 30px;
    margin: 30px auto;
}
.teacher-info{
    flex-direction: column;
    justify-content: center;
    text-align: center;
}
#teacher{
    background-color: #75B3DC;
    background-image: url(image/Teacher-deco.png),url(image/Teacher-deco2.png),url(image/Teacher-deco2.png);
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-size: 100px 100px,100px 100px , 100px 100px;
    background-position: 10px -20px, 300px 400px ,300px 320px;
}
/* voice */
.voice{
    grid-template-columns: 1fr;
}
.voice-inner-1 .voice-img{
    order: 2;
}
.voice-inner-1 .voice-p{
    order: 1;
}

/* qa */
.qa-a{
    background-color: #ffffff;
    font-size: 14px;
    padding: 20px 20px;
    border-radius: 40px;
    width: 100%;
}
}


